ECS,用PHP5.2安装站点程序,提示ODBC错误,求大神解答

用的阿里ECS,正常用网页链接是可以链接到数据库的,用PHP5.3页可以正常安装程序,但这套程序只能用PHP5.2,安装的时候就出错,提示:错误原因:Can not connect to database! error: Access denied for user 'ODBC'@'localhost' (using password: NO),首先我数据库信息是填写正确的,其次建立的数据库并没有ODBC这个用户,安装测试了N次,都是提示这个安装失败,求大神解答,万分感谢

当前问题共有如下(2)个解决方案
  • aoteman675
    aoteman675

    数据库连接错误

  • dongshan8
    dongshan8

    题主您好,

    您的ECS,使用的是Windows系统吗?

    有可能是在网站的程序没有配置好数据库的连接信息。

上一篇: ECS安装微信PC版发不出去图片问题有解决办法吗?
下一篇: 关于负载均衡slb